#-------------------------------------------------------------------------------
# Copyright 2014 IBM
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#-------------------------------------------------------------------------------
## ProtonAdmin Properties file  ##
## Make Sure all the following three arguments are populated (no default values are assumed)
#-------------------------------------------------------------------------------------------

# proton admin application name
admin-application-name=ProtonOnWebServerAdmin
#admin-application-name=ProtonOnWebServerAdmin-unix

# location of all proton definitions
#definitions-repository=D:\\Proton\\ProtonDefinitions
definitions-repository=/usr/local/tomcat/webapps/ProtonOnWebServer1

# tomcat manager authentication details
manager-username=aaa
manager-password=aaa
# port number the tomcat server is running on
tomcat-server-port=8080
# tomcat jmx services port
# should be equal to the com.sun.management.jmxremote.port in startup.bat
tomcat-jmx-port=8686

